BODY
{
}
.tdStyle {
	width: 85px;
}
.tdInputStyle {
	width: 120px;
}

.LargeTitle {
	COLOR: #0f2851;
	font-size:14px;
	
}
.Title {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 16px; 
	COLOR: white; 
	padding-right: 5px; 
	padding-bottom: 3px;
	background-color:#29456A;
}
.TrHeaders2 {
	font-size: 13px;
	font-weight:bolder;
}
.tableBorder
{	
	border-bottom:gray 3px solid; 	
	border-right:gray 3px solid; 	
	border-left:gray 1px solid; 	
	border-top:gray 1px solid; 	
}
.tableNoBorder
{		
	border-bottom:white 3px solid; 	
	border-right:white 3px solid; 	
	border-left:white 1px solid; 	
	border-top:white 1px solid; 	
}
.SmallHeader {
	font-size: 12px;	
}

.lightbox { display: none; position: absolute; left: 0; top:0; width: 100%; height: 160%; z-index: 100000000000; background: #transparent; background-image:url(../images/blank.gif); text-align:center; }
.lightbox.help-div{background-image:none;}
.lightbox-content { width: 517px; min-height:377px; margin: 60px auto 0; background: #f6f9fe; border: 2px solid #061556;  font-family:Arial; font-size:13px;}
.lightbox-content .lightbox-content-text .lb-title {font-size: 17px; font-weight: bold;}
.lightbox-content-text { margin: 30px auto 0; line-height: 18px; padding: 20px;  }
.lightbox-content .lb-choose{border: 1px solid #208ea5; background-color:#66b3fb; width:112px; /*height:19px;*/ margin-top:5px; list-style:15px; cursor:pointer;}

